Cómo funciona JustAnswer:
  • Preguntar a un Experto
    Los expertos tienen muchos conocimientos valiosos y están dispuestos a ayudar en cualquier pregunta. Credenciales confirmadas por una empresa de verificación perteneciente a Fortune 500.
  • Obtener una respuesta profesional
    Por correo electrónico, mensaje de texto o notificación mientras espera en su sitio.
    Haga preguntas de seguimiento si lo necesita.
  • Garantía de satisfacción plena
    Garantizamos tu satisfacción.
Formule su propia pregunta a Ing. Navas
Ing. Navas
Ing. Navas, Ing. en Electrónica
Categoría: Informática
Clientes satisfechos: 1901
Experiencia:  Especializado en HW, SW e Infraestructura de Redes.
61714763
Escriba su pregunta sobre Informática aquí...
Ing. Navas está en línea ahora

requiero la version de java 1.6.0_17 tengo windos XP, necesito

Pregunta del cliente

requiero la version de java 1.6.0_17 tengo windos XP, necesito hacer mis pagos referenciados ya tengo instalada la version mas reciente y no puedo
Enviada: hace 5 año.
Categoría: Informática
Experto:  Ing. Navas escribió hace 5 año.
Saludos

Haz click en el siguiente link para iniciar la descarga de Java 1.6.0.17

- Java 1.6.0.17 para 32bits (haz click aquí)

* Si tienes problemas, puedes descargarlo del siguiente link: http://getmytool.com/download_java_runtime_environment_1-6-0-17.html; cuando estés en la página haz click en el botón "Download"

Una vez inicies la descarga haz click en "Guardar archivo" en la ventana "Abriendo jre-6u17-windows-i586-s.exe".

Una vez termine la descarga haz click sobre el archivo descargado e instalalo.

Intenta seguir las instrucciones y si tienes alguna duda, hazmela saber, con gusto te ayudaré a aclararlas.

Te agradeceré mucho me cuentes como te fue.
Cliente: escribió hace 5 año.

HOLA, SIGO SIN PODER ACCESAR AL ENVIO DE DECLARACION ME DICE QUE NO TENGO LA VERSION

 

Experto:  Ing. Navas escribió hace 5 año.
...asumo que estás intentado utilizar el sofware para pago y/o declaración de impuestos!!!

Cuando efectuaste la instalación ¿recibiste algún mensaje de error?

Ya que si tu equipo ya tenía una versión más reciente de Java, la descarga no te permitirá instalar una versión anterior, por lo que deberás desinstalar cualquier otra versión de Java antes de instalar la que solicitaste.
Cliente: escribió hace 5 año.
no solo me dice que debo de contar como minimo con la version 1.6.0_17 del java yo tengo la version 7 creo que es la mas reciente, tambien tenia la version 1.4. que ya la elimine voy a checar en esto smomentos reiniciare el equipo
Experto:  Ing. Navas escribió hace 5 año.
...mientrastanto, dime que software intentas ejecutar que te está pidiendo esta versión de Java, usualmente los que dan este problema son los que hacen la gente de la hacienda estatal.

Si puedes facilitame el link de donde descargaste este porgrama, sería mejor, quiero verificar si hay registro de fallas como esta.
Cliente: escribió hace 5 año.

es un programa que esta en el portal de hacienda federal donde dice pagos referenciados , solo que tienes que tener el rfc y la contraseña para poder accesar una vez que la elboras envias el archivo y es alli donde se detiene el proceso que dice que debo de contar con el java minimo 1.6.0_17 jdk

 

Experto:  Ing. Navas escribió hace 5 año.
...¿Ya intentaste descargar la última versión de la página oficial de java:?

http://www.java.com/es/